Important Joomla 1.5 CMS News

Support for Joomla 1.5 has officially ended. It was originally released in January of 2008. Customers running this older version can expect to be contacted from RGB Team Web in the next few weeks. What should you expect in the mean time? Will your 1.5 site will stop working? Your site will continue to work as it always has. However, Joomla’s developers will not be releasing new versions for Joomla 1.5, so you can not receive bug fixes or security fixes. In addition, most components for the Joomla 1.5 are no longer available and hosting platforms may become expensive because your site would need to live on a legacy server. For this reason, it’s recommended to migrate away from 1.5 as soon as possible. Our recommendations will include an upgrade to Joomla 3.2 or when released Joomla 3.5. This move will ensure your website is optimal for security and for the recent browser versions and mobile devices that have been introduced since 2008.